<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    

    <p>Hello world</p>
    <img src="1.1.png">
    <img src="2.1.png">
    <img src="3.1.png">
    <img src="5.1.png">

    
  </body>
</html>

